HP-UX

패치 관련 문의

 
박영조
임시 조언자

패치 관련 문의

장비는 rx1600 이며 OS는 2003 Oct 11i V2 B11.23 Mission Critical OE 를 설치를 했습니다.

그리고 Patch ==> Sep '06 (11.23 Standard Patch Bundles)설치 할려고 하니 Aug '04 (11.22/11.23 BUNDLE11i) 를 설치하라고 해서 해보니깐 이상하게 또 자기 자신인 Aug '04 (11.22/11.23 BUNDLE11i) 를 먼처 설치하고 하라는 메세지가 나타 나던데 뭐가 문제인지 모르겠네요.



그리고 각각의 bundle의 뜻은 무엇이며 초기 설치시 아래 것을 다 설치 해줘야 하는건지요?



BUNDLE11i(B.11.23.0409.3)

HWEnable11i(B.11.23.0609.053)

FEATURE11i(B.11.23.0609.051)

QPK1123(B.11.23.0609.053a)



답변 부탁 드립니다.
3 응답 3
고재진
중학생

패치 관련 문의

안녕하세요..



2004년 9월 이전 버전은 rx 장비만 지원을 했습니다.

9월 버전 부터는 rp장비도 지원하게 되면서 이전에 11.23

이깔렸던장비는 bundle패치를 먼저 올려줘야 최근에 패치들이

적용됩니다..



2004년 9월 bundle 패치를 적용시키려면

2004년 8월 bundle 버전이 먼저 적용되어야 9월 bundle이 적용됩니다..

2004년 8월꺼 적용하고 최근 patch 바로 적용되는지는

저도 안해봐서 모르겠네요.



지금 현재 설치하시는 장비라면

2004년 9월 이후 버전으로 까시면 됩니다.



말그대로 bundle 패치만 하시면 됩니다.





김병수
본과생

패치 관련 문의

bundle은 말그대로 반드시 해주어야 할 patch입니다.

권고사항입니다.



위의 4가지 patch를 해주는 것이 좋습니다.



그럼~~~
이태곤
중학생

패치 관련 문의

안녕하십니까



사용중인 11.23이 September 2004 이전이라면 반드시 Patch을 하셔서 update 하셔야 합니다.



1. September 2004으로 update (Swinstall이 아닌 update-ux사용)

- 먼저 september 2004 Mission Critical OE을 준비하여 DVD을 넣

습니다.

# swinstall -s /dvd Updata-UX (Sep 2004용 Updata-UX 먼저 설치)



# update-ux -s /dvd HPUX11i-OE-MC



2. 최신의 Bundle 설치

- 준비하신 4개의 Bundle Patch을 설치하시고 Online Diag 까지

올리시면 됩니다.



Patch을 하시기 전에 반드시 Filesystem의 여유공간을 가지시고 OS 백업을 해두시기 바랍니다.



만약 September 2004 Mission Critical OE 을 구하지 못하셨다면 담당엔지니어을 통하시는것이 좋을듯합니다. (그런데 rx1600에 MC-OE가 설치되어 있다니 의외네요)



그럼 좋은 하루되십시오